
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS lu d075 le.go.lu.d075/leluLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS lu d075 - <span class="tkc-version">le.go.lu.d075/leluLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">At that time, the chief priests and the scribes were looking for a way to lay hands on Jesus that very hour, but they feared the people because they knew that he spoke parables against them. They watched him and sent out spies who pretended to be righteous in order to trap him in something he might say, so that they might hand him over to the power and authority of the governor. They asked him, “Teacher, we know that you say and teach what is right, and that you are not partial to anyone but truly teach the way of God. Is it lawful for us to pay taxes to Caesar, or not?” But Jesus perceived their trickery and said to them, “Why are you testing me? Show me a denarius! Whose image and inscription are on it?” They answered, “Caesar’s.” So Jesus said to them, “Then give to Caesar what belongs to Caesar, and [give] to God what belongs to God!” And they were not able to ensnare him in his words before the people. They marveled at his answer and remained silent.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">At that time, the scribes and the chief priests tried to lay hands on him at that very hour, but they feared the people; for they perceived that he had told this parable against them. So they watched him, and sent spies, who pretended to be sincere, that they might take hold of what he said, so as to deliver him up to the authority and jurisdiction of the governor. They asked him, &#34;Teacher, we know that you speak and teach rightly, and show no partiality, but truly teach the way of God. Is it lawful for us to give tribute to Caesar, or not?&#34; But he perceived their craftiness, and said to them, &#34;Show me a coin. Whose likeness and inscription has it?&#34; They said, &#34;Caesar&#39;&#39;s.&#34; He said to them, &#34;Then render to Caesar the things that are Caesar&#39;&#39;s, and to God the things that are God&#39;&#39;s.&#34; And they were not able in the presence of the people to catch him by what he said; but marveling at his answer they were silent.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">En aquel tiempo: los escribas y los sumos sacerdotes comprendieron que había dicho aquella parábola por ellos y trataron de echarle mano en aquel mismo momento, pero tuvieron miedo de la gente. Mientras ellos se quedaban al acecho, le enviaron unos espías que fingieran ser honestos, para sorprenderle así en alguna palabra y poderle entregar al poder y autoridad del procurador. Le preguntaron: «Maestro, sabemos que hablas y enseñas con rectitud y que no tienes en cuenta la condición de las personas, sino que enseñas con franqueza el camino de Dios: ¿Nos es lícito pagar tributo al César o no?» Pero él, sospechando que actuaban con astucia, les dijo: «Muéstrenme un denario. ¿De quién lleva la imagen y la inscripción?» Ellos respondieron: «Del César.» Él les dijo entonces: «Pues bien, lo del César devuélvenselo al César, y lo de Dios, a Dios.» No pudieron sorprenderle en ninguna palabra ante la gente. Así que, maravillados por su respuesta, se callaron.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Los maestros de la Ley y los jefes de los sacerdotes hubieran querido detenerlo en ese momento, pues habían entendido muy bien que esta parábola de Jesús aludía a ellos, pero tuvieron miedo de la multitud. Entonces empezaron a seguir a Jesús de cerca; le enviaron unos espías que fingieron buena fe para aprovecharse de sus palabras y poder así entregarlo al gobernador y su justicia. Le preguntaron: «Maestro, sabemos que hablas y enseñas con rectitud, que no te dejas influenciar por nadie, sino que enseñas con absoluta franqueza el camino de Dios. ¿Está permitido pagar impuestos al César o no?» Jesús vio su astucia y les dijo: «Muéstrenme una moneda. ¿De quién es esa cara y el nombre que tiene escrito?» Le contestaron: «Del César.» Entonces les dijo: «Pues bien, devuelvan al César las cosas del César, y a Dios lo que corresponde a Dios.» Con esto no pudieron atraparlo en lo que decía en público, sino que quedaron muy sorprendidos por su respuesta y se callaron.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Wakati huo waalimu wa sheria na makuhani wakuu walitaka kumkamata Yesu palepale, ila tu waliogopa watu. Basi, wakawa wanatafuta wakati wa kufaa. Wakawahonga watu fulani wajisingizie kuwa wema, wakawatuma wamnase Yesu kwa maswali, na hivyo waweze kumtia nguvuni na kumpeleka kwa wakuu wa serikali. Hao wapelelezi wakamwambia, &#34;Mwalimu, tunajua kwamba unasema na kufundisha mambo ya kweli; tunajua kwamba wewe huna ubaguzi; wewe wafundisha ukweli juu ya njia ya Mungu. Basi, tuambia kama ni halali au la, kulipa kodi kwa Kaisari!&#34; Yesu alitambua mtego wao, akawaambia, &#34;Nionyesheni sarafu. Je, sura na chapa ni vya nani?&#34; Nao wakamjibu, &#34;Ni ya Kaisari.&#34; Yesu akawaambia, &#34;Basi, ya Kaisari mpeni Kaisari, na ya Mungu mpeni Mungu.&#34; Hawakufaulu kumnasa kwa neno lolote pale mbele ya watu na hivyo wakakaa kimya wakilistaajabia jibu lake.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τῷ καιρῷ ἐκείνῳ, ἐζήτουν οἱ ἀρχιερεῖς καὶ οἱ γραμματεῖς ἐπιβαλεῖν ἐπὶ τὸν Ἰησοῦν τὰς χεῖρας ἐν αὐτῇ τῇ ὥρᾳ, καὶ ἐφοβήθησαν τὸν λαόν· ἔγνωσαν γὰρ ὅτι πρὸς αὐτοὺς τὰς παραβολὰς ἔλεγε. Καὶ παρατηρήσαντες ἀπέστειλαν ἐγκαθέτους, ὑποκρινομένους ἑαυτοὺς δικαίους εἶναι, ἵνα ἐπιλάβωνται αὐτοῦ λόγου εἰς τὸ παραδοῦναι αὐτὸν τῇ ἀρχῇ καὶ τῇ ἐξουσίᾳ τοῦ ἡγεμόνος. καὶ ἐπηρώτησαν αὐτὸν λέγοντες· Διδάσκαλε, οἴδαμεν ὅτι ὀρθῶς λέγεις καὶ διδάσκεις, καὶ οὐ λαμβάνεις πρόσωπον, ἀλλʼ ἐπʼ ἀληθείας τὴν ὁδὸν τοῦ Θεοῦ διδάσκεις· ἔξεστιν ἡμῖν Καίσαρι φόρον δοῦναι ἢ οὔ; κατανοήσας δὲ αὐτῶν τὴν πανουργίαν εἶπε πρὸς αὐτούς· Τί μέ πειράζετε; δείξατέ μοι δηνάριον· τίνος ἔχει εἰκόνα καὶ ἐπιγραφήν; ἀποκριθέντες δὲ εἶπον· Καίσαρος. ὁ δὲ εἶπεν αὐτοῖς· Ἀπόδοτε τοίνυν τὰ Καίσαρος Καίσαρι καὶ τὰ τοῦ Θεοῦ τῷ Θεῷ. καὶ οὐκ ἴσχυσαν ἐπιλαβέσθαι αὐτοῦ ῥήματος ἐναντίον τοῦ λαοῦ, καὶ θαυμάσαντες ἐπὶ τῇ ἀποκρίσει αὐτοῦ ἐσίγησαν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
